;
; If the following folders are found at the same level as the setup.exe application
; their content will be copied to their respective location following the same sub-hierarchy
;
;   Server        => HelpDesk server installation location
;   Tools         => HelpDesk Tools installation location
;   Common Files  => Program Files Common Files Metaquest location
;   Diagnostics   => Diagnostics installation location
;   Enterprise    => PC-Duo Enterprise installation location
;
;
; Sequence:
;
; - Welcome message, you want to continue?
; - Welcome2 message
; - Stop service message (specified by ShowMsgStopServices=)
; - Copy Server Files
; - Copy Common Files
; - Copy Tools Files
; - Copy Diagnostics Files
; - Copy Enterprise Files
; - run external application (specified by ExtApp=)
; - Generate views (specified by GenerateWebAdmin= and GenerateWebViews=)
; - Finish message
; - Start services message (specified by ShowMsgStopServices=)
;
;
; ProductName=
;   Specified a string that is formatted into messages and the title of dialogs
;
;
; AltWelcomeMessage= 
;   Let you specified another welcome message. The dialog is a yes/no dlg that
;   aborts or continue setup.
;
; The default welcome message is: 
;  "This setup will copy files to update the <ProductName> installation."
;  "Are you sure you want to continue?"
;
;
; WelcomeMessage2=
;   Can specify another message that would be displayed after the welcome
;   message. This is a OK dialog.
;
; You can insert \n in your messages to insert a new line
;
;
; RegisterFiles=
;   In the original setup.exe, all files copied to Common Files folder were
;   unregistered/copied/registered. Files from Tools and Server were not. If no files
;   are specified in RegisterFiles= then setup.exe behave exactly the same.
;   In the lastest version, if files are specified in RegisterFiles=, then just those
;   files that matches the name are unregistered/registered. And only for folders Common Files,
;   Diagnostics and Enterprise. There is no way to register a file in Server and Tools
;
; RegisterFilesNET=
;   .NET files that will need to be registered with regasm.exe, rather than regsvr32.exe.
;   Requires .NET Framework 4.0.
;
; BuildNumber=
;   If you want the census.ini in the server folder to be updated with the new build number
;   specify it here. If nothing is specified, the census.ini will not be updated 
; FoldersToDelete=
;   Semi-colon delimited list of folders to delete before installing the files
;
; FilesToDelete=
;   Semi-colon delimited list of files to delete before installing the files
;
;RequiredBuild=
;	The build that must be installed to install this one
;
[Options]
GenerateWebAdmin=0
GenerateWebViews=0
GeneratePortalViews=0
ExtApp=
ExtAppEnd=
ExtAppShell=
ExtAppShell1=
ExtAppShellEnd=
AdditionalIni=
ShowMsgStopServices=0
EvaluatorNotInVersion=0
MailIntNotInVersion=0
VNIntNotInVersion=0
ProductShortName=VIZOR
ProductName=VIZOR-Add Assets Fix 2.5.2.319 SP10
AltWelcomeMessage=This setup will copy files to update the current VIZOR installation.\n\nAre you sure you want to continue?
WelcomeMessage2=
RegisterFiles=
RegisterFilesNET=
FoldersToDelete=
FilesToDelete=
RunAppSetupTasks=0
RequiredBuild=7.7.0.319.020
BuildNumber=7.7.0.319.020
